:root{
    --primary-color: #004A75 !important;
    --secondary-color: #049ac3 !important;
    --white-color: #fff !important;
    --gradient1:#e1f7ff !important;
    --gradient2:#39c4f7 !important;
}
.nav-link.active, .nav-item.active{
    background-color: var(--primary-color) !important;    
    /* padding: 10px; */
    border-radius: 6px !important;
}
.navbar.lw-sidebar-container.navbar-light .navbar-nav .nav-link.active, .navbar.lw-sidebar-container.navbar-light .navbar-nav .nav-link.active .fa{
    color: var(--white-color) !important;
}
.navbar.lw-sidebar-container.navbar-light .navbar-nav .nav-item.active a, .navbar.lw-sidebar-container.navbar-light .navbar-nav .nav-item.active .fa{
    color: var(--white-color) !important;
}

.header-body .card{
    border-radius: 20px !important;
    border-left: solid !important;
    border-color: var(--primary-color) !important;
    border-left-width: 10px !important;
    background:linear-gradient(45deg, var(--gradient1), var(--gradient2)) !important;
    color: var(--primary-color) !important;
}
.header-body .text-muted{
    color: var(--primary-color) !important;
    font-weight: 600 !important;
}
.header-body .bg-danger{
    background-color: var(--primary-color) !important;
}
.navbar-top .h4{
    font-size: 1.5rem !important;
}

.lw-guest-page-container-block .card-header{
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
}
.lw-guest-page-container-block .card-body{
    border-radius: 20px !important;
}
.lw-guest-page-container-block .card{
    border-radius: 20px !important;
    border-left: solid !important;
    border-top: solid !important;
    border-color: var(--primary-color) !important;
    border-left-width: 10px !important;
    border-top-width: 10px !important;
    background-color: var(--white-color) !important;
}
.lw-guest-page-container-block .card button{
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    border-color: var(--primary-color) !important;
}
.lw-guest-page-container-block .card button:hover{
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
    border-color: var(--secondary-color) !important;
}
.lw-guest-page-container-block .card .text-muted{
    font-weight: 600 !important;
}
.lw-guest-page-container-block .card .btn-warning{
    background-color: var(--primary-color) !important;
    color: var(--white-color) !important;
    border-color: var(--primary-color) !important;
}
.lw-guest-page-container-block .card .btn-warning:hover{
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
    border-color: var(--secondary-color) !important;
}
.lw-guest-page-container-block .card label[for="itemAccept"]{
    color: var(--primary-color) !important;
}